Page MenuHomePhabricator

Show anon editor warning in mobile VE
Closed, ResolvedPublic

Event Timeline

Esanders created this task.Apr 25 2019, 1:56 PM

Change 506418 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/MobileFrontend@master] Show anon editor warning in VE

https://gerrit.wikimedia.org/r/506418

Esanders renamed this task from Show anon editor warning in VE to Show anon editor warning in mobile VE.Apr 25 2019, 2:32 PM

Change 506418 merged by jenkins-bot:
[mediawiki/extensions/MobileFrontend@master] Show anon editor warning in VE

https://gerrit.wikimedia.org/r/506418

@Esanders: when a user is switching from Wikitext editor to mobile VE, is it supposed to show the warning again?

matmarex moved this task from Inbox to Low Priority on the Editing QA board.Jun 12 2019, 4:13 PM

@Ryasmeen no, you should only see it once

Ryasmeen edited projects, added Verified; removed Editing QA.Jun 25 2019, 9:32 PM
Ryasmeen moved this task from QA to Product owner review on the VisualEditor (Current work) board.
ppelberg closed this task as Resolved.Jun 27 2019, 5:15 AM
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptJun 27 2019, 5:15 AM